Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 05:48:13 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns URGENT: Order #9639127241

Dear Centrepointsstores team,

I received my order and I am totally satisfied with this. Thank you very much . However 4 pieces are big . I do not want to just return them I want to return these and get the smaller ones. I can see that there are in your website. Can you make this for me?

And I actually want to replace : 
1 Solid Mid Rise Trousers with Semi-Elasticated Waist and Pockets, size 12-To replace it with size: 10.
2 Iconic Solid Midi Dress with 3/4 Sleeves and Asymmetric Hem, size 10-To replace it with size 8.
3Iconic Solid High-Rise Wide Leg Denim Pants with Pockets, size 12-To replace it with number 10.
4Anotah Printed Mid-Rise Palazzo Pants with Pockets, size M-To replace it with size S.

Thank you very much,

Nancy Gallou https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2188644